Subject: bug#16082: iso-transl: expand towards ISO 10646 from just ISO 8859-1

From: Stefan Monnier <[email-masked]>
Date: Sun, 10 May 2015 23:39:23 -0400

> Somehow I'm not CC'ed when people send email to [email-masked] even
> though I filed Bug#20499.  Possibly this occurred because Bug#20499 and
> Bug#16082 have been merged.

Hmm... I'm having a hard time believing that debbugs would have such a bug.

> So I'm sending this email to [email-masked] partly to notify
> other correspondents of the problem, and partly in the hope that it'll
> cause debbugs to add me to the discussion of Bug#20499.
> Hope springs eternal.

IIUC debbugs does not automatically add email addresses to the
"subscribers" of a bug report.  You need to register
explicitly, instead.

        Stefan